Subject: Re: [Roll] Working group chairs

From: S Moonesamy <[email-masked]>
Date: Tue, 26 Nov 2013 10:53:46 -0800

Hi Ines,
At 03:37 26-11-2013, Adrian Farrel wrote:
>Ines Robles has been serving as working group secretary for a relatively short
>time, and she has already made an impact keeping an eye on the tasks and
>shepherding a couple of documents. At this stage in the WG's work 
>cycle this is
>exactly the set of skills we need push the remaining documents forward and to
>make sure that all of the issues are tracked correctly, so I am 
>happy to appoint
>Ines as the new co-chair of ROLL to work alongside Michael Richardson.

Congratulations. :-)

Thanks to Adrian and Michael.

Regards,
S. Moonesamy